Peter Hoyt - 2012-11-13

Java 7 is upon us, and they want us all to uninstall previous versions of Java because of security flaws. Can we get a version of MEV that runs in Java 7 or at least starts in Java 7?